package com.ruoyi.ai.service;

import com.ruoyi.ai.domain.PayResVO;
import java.util.Map;

public interface IYuZhouService {

    /**
     * 支付
     */
    PayResVO pay(Long gearId) throws Exception;


    /**
     * 回调
     */
    String callBack(Map<String, Object> map) throws Exception;




}
